.gantry-width-33.fp-content-bottom-block {
width: 31%;
margin: 5px;
border: 1px solid grey;
}

#rsm_subscribe_login_form  input, #rsm_subscribe_login_form  select, #rsm_subscribe_login_form  textarea, #rsm_subscribe_default_form  input, #rsm_subscribe_default_form  select, #rsm_subscribe_default_form  textarea  {
border: 1px solid #aaaaaa;
width: 225px;
margin-bottom: 5px;
}

#rsm_subscribe_login_form input[type="checkbox"],  #rsm_subscribe_default_form input[type="checkbox"], #rsm_subscribe_login_form input[type="submit"],  #rsm_subscribe_default_form input[type="submit"] {
width: auto;
}

img#__lpform_passwd_icon, img#__lpform_username_icon {
display: none;
}

#rsm_subscribe_login_form  .form-actions {
border-top: 0;
border-bottom: 1px solid #d5d5d5;
background-color: #f8f8f8;
}

#rsm_subscribe_login_form  .form-actions input{
margin-left: 280px;
}

.blog .kmt-hits {display: none;}

ul.tags li {display: inline; text-transform: capitalize; margin-right: 10px;} 
.tag-category h2 {text-transform: capitalize;}
.menu-blog table {background-color: #e1f2cd; margin-bottom: 15px;}
.menu-blog table td {border: 1px solid #adc78f;}

@media (max-width: 767px) {
#rsm_subscribe_login_form  .form-actions input{
margin-left: auto;
text-align: center;
}
}

